/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #002c51;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #002c51;
}

html body .main-navigation ul > li > a, html body .main-navigation ul > li.current-menu-item > a {
  font-weight: 400;
  padding: 20px 10px;
  text-transform: capitalize;
}

#popup-form .popupcloase {
  text-align: right;
}
#popup-form .popupcloase .fa-close {
  font-size: 2rem;
  font-weight: 200 !important;
  color: #fff !important;
}
#popup-form .modal-content {
  padding: 2rem;
  background-color: #EB8049;
}
#popup-form .modal-content form input, #popup-form .modal-content form textarea {
  border-radius: 5px;
}
#popup-form .modal-content h3, #popup-form .modal-content span {
  color: white;
}
#popup-form .modal-content form input[type=submit] {
  background-color: #fff;
  color: #EB8049;
  font-weight: 900;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 50%;
  display: block;
  margin: 0rem auto;
  padding: 1rem;
  border-radius: 5rem !important;
}